<?php 

class M_satuan extends CI_Model{
	public function __construct()
	{
		$this->load->database();
	}
	 
	public function satuan()
	{
	    $this->db->order_by("nama_satuan", "asc");
		$query = $this->db->get('tb_satuan');
		return $query->result();
	} 
	 
	 
}